Bug 9007 - fix build for x86_64
: fix build for x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/net-snmp)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-02-02 12:12 by
Modified: 2006-09-29 10:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-02-02 12:12:03
Для сборки под x86_64 необходимо:
- убрать патч2, в котором почему-то вместо libdir жестоко прошивается /usr/lib/
- в патче net-snmp-5.2.2-trapreceiver.patch исправить ошибку:
вместо 
LLIBTRAPD_OBJS  = snmptrapd_handlers.lo snmptrapd_log.lo notification_log.lo
snmptrapd.o
должно стать:
LLIBTRAPD_OBJS  = snmptrapd_handlers.lo snmptrapd_log.lo notification_log.lo
snmptrapd.lo

После этого пакет нормально собирается под x86_64.

Если нет возражений - я заливаю NMU
------- Comment #1 From 2006-02-24 15:46:53 -------
судя по ченжлогу NMU произошло, может закрыть багу?
------- Comment #2 From 2006-05-19 19:00:44 -------
https://bugzilla.altlinux.org/show_bug.cgi?id=9217

2rider: Есть ли возможность проверить собираемость этой сборки на x86_64?
------- Comment #3 From 2006-05-22 12:53:43 -------
мне проще дать vserver
------- Comment #4 From 2006-09-28 17:54:21 -------
Давно пофикшено, давайте закроем?
------- Comment #5 From 2006-09-28 17:55:07 -------
fixed in 5.2.2-alt1.1